<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>05j-HX-9Ws.title</key>
	<string>最後更新:</string>
	<key>2RF-ja-0dr.title</key>
	<string>臨時停用 Surge</string>
	<key>2sl-u1-ACV.title</key>
	<string>接管</string>
	<key>5m9-TU-DeM.title</key>
	<string>允許</string>
	<key>6Ph-Hz-mZP.title</key>
	<string>當連接到指定的網路時自動開啟計費網路模式。</string>
	<key>8F6-Po-rff.title</key>
	<string>IPv6 DNS 查詢:</string>
	<key>8Sx-DH-fnE.title</key>
	<string>開啟</string>
	<key>8Zx-EI-bga.title</key>
	<string>SOCKS5</string>
	<key>8vM-fE-v7H.title</key>
	<string>子網表達式:</string>
	<key>9fF-Io-xUU.title</key>
	<string>DNS</string>
	<key>Afw-pf-Btk.title</key>
	<string>監聽在:</string>
	<key>CHN-Ke-RkT.title</key>
	<string>代理服務:</string>
	<key>CTE-Ko-edT.title</key>
	<string>強制停用</string>
	<key>Ceh-JP-tMF.title</key>
	<string>Web Dashboard:</string>
	<key>FjH-nq-WU9.placeholderString</key>
	<string>自訂 GeoIP 資料庫 URL (MaxMind 格式)</string>
	<key>G0x-T1-a6e.title</key>
	<string>系統權限總覽…</string>
	<key>GGI-Mt-tGi.title</key>
	<string>子網設定:</string>
	<key>H79-cx-Fge.title</key>
	<string>遠端控制器:</string>
	<key>HN0-I6-FY2.title</key>
	<string>總是開啟</string>
	<key>JUE-cL-3Ti.placeholderString</key>
	<string>必填</string>
	<key>LRK-3L-o02.title</key>
	<string>verbose</string>
	<key>LaH-0Q-EP2.title</key>
	<string>故障復原:</string>
	<key>Nrs-1E-vgn.placeholderString</key>
	<string>6170</string>
	<key>OId-wK-nhU.title</key>
	<string>開啟該選項以允許 HTTP APIs 控制 Surge 功能，請查閱手冊獲取更多資訊。</string>
	<key>OKx-8k-LPR.title</key>
	<string>開啟該選項以允許從另一個裝置的 Surge Dashboard 或 Surge iOS 進行控制。</string>
	<key>Ofn-Ll-LsY.title</key>
	<string>進階代理服務設定…</string>
	<key>QWc-Pg-f3Q.label</key>
	<string>進階</string>
	<key>RQy-WL-Kxy.title</key>
	<string>TCP 埠:</string>
	<key>RbV-Po-DGs.title</key>
	<string>系統權限:</string>
	<key>SGZ-nc-PWe.label</key>
	<string>遠端存取</string>
	<key>TQv-mm-rkz.placeholderString</key>
	<string>127.0.0.1</string>
	<key>UMi-DO-L6V.title</key>
	<string>協議類型:</string>
	<key>Wr7-EZ-82K.title</key>
	<string>TCP Fast Open 行為:</string>
	<key>WuD-go-5kG.title</key>
	<string>配置子網設定…</string>
	<key>Wxt-fj-3eF.title</key>
	<string>查看日誌</string>
	<key>Ykf-fz-XmK.title</key>
	<string>info</string>
	<key>Yp6-dG-0mV.title</key>
	<string>開啟該選項以允許使用瀏覽器控制 Surge。HTTP API 必須同時被開啟，兩者使用同一個埠號。</string>
	<key>ZeI-im-0Yj.title</key>
	<string>HTTP API:</string>
	<key>ZkO-am-Ne9.title</key>
	<string>HTTPS</string>
	<key>anr-QE-zkc.title</key>
	<string>每週自動更新 GeoIP 資料庫</string>
	<key>da7-Ck-Hwi.title</key>
	<string>notify</string>
	<key>dpU-j6-GL3.title</key>
	<string>如果勾選，設定為系統代理和增強模式開關將在該網路下被自動關閉。</string>
	<key>edA-TG-LH9.title</key>
	<string>埠:</string>
	<key>f3X-Ix-lN7.title</key>
	<string>Surge VIF IPv6:</string>
	<key>f8J-S8-jSf.title</key>
	<string>-</string>
	<key>g0S-eQ-oUF.title</key>
	<string>計費網路模式</string>
	<key>gFs-Zb-19N.title</key>
	<string>覆蓋 DNS 伺服器:</string>
	<key>gME-Ze-KaN.title</key>
	<string>啟動:</string>
	<key>gPA-dt-Ds5.title</key>
	<string>HTTP</string>
	<key>gwA-Fq-24g.title</key>
	<string>允許</string>
	<key>hGe-eE-WZu.title</key>
	<string>日誌級別:</string>
	<key>hZS-42-dto.title</key>
	<string>啟動</string>
	<key>hcU-zu-FQa.title</key>
	<string>覆蓋加密 DNS 伺服器:</string>
	<key>hhx-Ta-uhL.placeholderString</key>
	<string>訪問密碼</string>
	<key>hiL-HR-NaU.placeholderString</key>
	<string>可選</string>
	<key>jlT-Gu-44U.title</key>
	<string>允許從 LAN 外訪問</string>
	<key>kTL-oh-x8D.title</key>
	<string>Surge 崩潰後自動重啟</string>
	<key>kpS-oj-Ox8.title</key>
	<string>自動啟用</string>
	<key>ksR-F5-yJP.title</key>
	<string>TCP 埠:</string>
	<key>lRP-R1-cuR.placeholderString</key>
	<string>可選</string>
	<key>mNx-kP-OCZ.title</key>
	<string>GeoIP 資料庫:</string>
	<key>nWR-kc-VLa.title</key>
	<string>允許其他裝置訪問</string>
	<key>pDG-A3-679.title</key>
	<string>在登入時啟動 Surge</string>
	<key>pLm-f4-rqu.title</key>
	<string>進階</string>
	<key>sG1-8P-tlh.title</key>
	<string>warning</string>
	<key>sn5-UY-kFp.title</key>
	<string>停用</string>
	<key>tSj-bL-V0b.placeholderString</key>
	<string>X-Key</string>
	<key>uk3-CV-6x6.title</key>
	<string>預設情況下，TCP Fast Open 會使用黑洞機制以避免問題，但這可能導致 TFO 經常無效。
如果你已經測試並確認在特定網路下 TFO 可以正確工作，你可以選擇強制開啟讓 Surge 忽略系統的 TFO 黑洞機制。
或者選擇總是停用以在特定網路下完全不使用 TFO。</string>
	<key>w9a-eA-ard.title</key>
	<string>強制開啟</string>
	<key>wrz-a6-NMm.title</key>
	<string>允許遠端存取</string>
	<key>xKs-gC-b17.title</key>
	<string>Surge 使用由 MaxMind 建立的 GeoLite2 資料庫。</string>
	<key>xPG-eC-Mue.label</key>
	<string>通用</string>
	<key>xRl-AI-Oy2.title</key>
	<string>若已在全域設定中配置加密 DNS，則必須在此處顯式使用關鍵字 'off' 以使用傳統 DNS。</string>
	<key>xkp-mr-gqz.title</key>
	<string>現在更新</string>
	<key>ydy-rF-TcN.title</key>
	<string>在訪達中顯示日誌</string>
	<key>zxF-3c-n38.title</key>
	<string>預設</string>
</dict>
</plist>
